.fw-semibold {
    font-weight: 500;
}

.fw-normal {
    font-weight: normal;
}

.fw-normal *:not(.fw-semibold) {
    font-weight: normal;
}

.middle {
    vertical-align: middle;
}
.cursor-pointer {
    cursor: pointer;
}

.btn.d-block {
    width: max-content;
}

.btn-custom {
    padding: 4px 8px;
    border-radius: 18px;
    display: inline-block;
    color: #fff;
    cursor: pointer;
}

.btn-custom:hover {
    filter: brightness(120%);
}

.btn-custom.btn-edit {
    background-color: teal;
}

.btn-custom.btn-delete {
    background-color: red;
}

.border-none {
    border: none;
    background-color: #f4f8fe;
}

.w-100px {
    width: 103px;
}

#table-sprints th{
    text-align: center;
    vertical-align: middle;
}

.separate{
    width: 1px;
    height: var(--height, 100%);
    background-color: #ccc;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

#table-sprints tbody .ended-row {
    background-color: #eee;
}

#table-sprints tbody .active-row {
    background-color: #f5f5dc;
}

#table-sprints :is(tr, td) {
    vertical-align: middle;
}

#table-sprints tbody tr {
    background-color: #fff;
}

#table-sprints thead th {
    font-weight: 500;
}

.multi-col {
    display: flex;
    flex-wrap: wrap;
    width: max-content;
    justify-content: space-evenly;
}

.multi-col .multi-col-item {
    padding: 0.75rem;
    display: flex;
    align-items: center;
}

.error {
    color: var(--danger);
    font-weight: 400;
}

.truncate {
    max-width: 10rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.tooltip-inner {
    max-width: 400px;
}

.pagination {
    margin-top: 50px;
    justify-content: center;
    gap: 2px;
}

.pagination .page-item .page-link {
    font-size: 18px;
    font-weight: 500;
}

.table td, .form-control {
    font-size: 16px;
}